package com.sifang.modules.sunshine.SystemSetting.utils;

import com.jfinal.plugin.activerecord.Db;

import java.util.List;

public class BankNumberUtils {

    public static List<String> findBankNumber(){
        return Db.query(" SELECT number FROM crm_link_number_setting ");
    }
}
